<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page discusses the projected climate change impacts in the Midwest." />
<meta name="DC.title" content="Climate Impacts in the Midwest" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, global warming, impacts, effects, Midwest, Ohio, Indiana, Wisconsin, Illinois, Minnesota, Iowa, Missouri, Michigan, agriculture, water shortages, heavy downpours, air quality, insect-borne diseases, warming, Wisconsin Initiative on Climate Change Impacts, Minnesota Interagency Climate Adaptation Team, Chicago, green roofs, heat waves, green infrastructure, extreme heat events, Great Lakes" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-impacts-midwest" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-impacts-midwest" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-01-04" />
<meta name="DC.date.modified" content="2016-09-30" />
<meta name="DC.date.reviewed" content="2017-09-30" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Impacts in the Midwest | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-130895 node-type-page og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Impacts in the Midwest</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="row cols-3">
	<div class="col size-1of3">
		<h3>On This Page:</h3>

		<ul><li><a href="#Overview">Overview</a></li>
			<li><a href="#Health">Human Health</a></li>
			<li><a href="#Water">Water Resources</a></li>
			<li><a href="#Agriculture and ecosystems">Agriculture and Ecosystems</a></li>
		</ul></div>

	<div class="col size-2of3"><span
    class="figure image file file-image file-image-png left view-mode-medium" style="width:448px;"><img alt="A map showing the regions of the United States, with the midwest region highlighted." height="189" width="448" class="left media-element file-medium left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/impacts_region_map_midwest.png" title="" /></span></div>
</div>

<hr /><div class="box multi related-info right">
	<h2 class="pane-title">Key Points</h2>

	<div class="pane-content">
		<ul><li>Temperature increase in the Midwest has accelerated in recent decades, particularly nighttime and winter temperatures.</li>
			<li>This region will likely experience warmer and wetter winters, springs with heavy precipitation, and hotter summers with longer dry periods.</li>
			<li>Risks to human health are expected to rise with warmer temperatures, reduced air quality, and increased allergens.</li>
			<li>There may be higher yields of important agricultural crops for a limited period of time. However, over time, increasingly warmer temperatures and other stressors are expected to decrease yields.</li>
		</ul></div>
	 

	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<div><strong>EPA:</strong></div>

		<ul><li><a href="/climatechangeisreal/greatlakes">EPA, Great Lakes</a></li>
			<li><a href="/climatechangeisreal/aboutepa/epa-region-5">EPA Region 5 (including the Midwest states of IL, IN, MI, MN, OH, and WI)</a></li>
			<li><a href="/climatechangeisreal/aboutepa/epa-region-7-midwest">EPA Region 7 (including the Midwest states of IA and MO)</a></li>
			<li><a href="/climatechangeisreal/great-lakes-funding/great-lakes-restoration-initiative-glri">EPA, The Great Lakes Restoration Initiative</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
		</ul><div><strong>Other:</strong></div>

		<ul><li><a href="http://www.ipcc.ch/publications_and_data/ar4/wg2/en/ch14.html">IPCC Working Group II: North America (2014)</a></li>
			<li><a href="http://nca2014.globalchange.gov/report/regions/midwest">USGCRP Global Climate Change Impacts in the United States: Midwest</a></li>
			<li><a href="http://www.glerl.noaa.gov/">NOAA Great Lakes Environmental Research Laboratory</a></li>
		</ul></div>
</div>

<h2><a id="Overview" name="Overview"></a>Overview</h2>

<p>The Midwest is home to more than 61 million people that largely reside in cities, including Chicago, Indianapolis, Detroit, Milwaukee, Kansas City, Cleveland, Minneapolis, and St. Paul. Outside the cities are expansive croplands and forests, the Great Lakes, and major river systems including the Ohio River, the Upper Mississippi River, and the Missouri River.<a href="#Reference 1"><sup>[1]</sup></a> The Midwest is subject to extremely cold air masses from the far north, and warm, humid air masses from the Gulf of Mexico, resulting in a wide range of both temperature and precipitation extremes.<a href="#Reference 2"><sup>[2]</sup></a></p>

<p>The Midwest has gotten warmer, with average annual temperatures increasing over the last several decades. Between 1900 and 2010, the average air temperature increased by more than 1.5°F.<a href="#Reference 1"><sup>[1]</sup></a> The rate of increase in temperature has accelerated in recent decades, particularly nighttime and winter temperatures. <span
    class="figure image file file-image file-image-jpeg left view-mode-teaser caption" style="width:160px;"><a
    href="/climatechangeisreal/sites/production/files/2016-01/illinoismichigantempchange-large.jpg"><img alt="Under lower emissions scenario the Illinois climate is projected to be similar to that of Louisiana at the end of the century. Under higher emissions scenario, it will be like Oklahoma or Texas at the mid century. Similar projections are made for Michigan" height="275" width="160" class="left media-element file-teaser left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-01/illinoismichigantempchange-large.jpg" title="" /></a><span class="figcaption">Projected change in summer temperatures under different warming scenarios. Summers in Illinois and Michigan might feel like current summers in Texas or Oklahoma by the end of the century. Source: USGCRP (2009)<a href="#Reference 8"><sup>[8]</sup></a><br />
<br />
Click the image to view a larger version.</span></span>Temperatures are projected to continue increasing across the Midwest, with the greatest increases in average temperature expected in northern areas.<a href="#Reference 1"><sup>[1]</sup></a> Southern states will also experience more hot days, with a greater number of days over 95°F and fewer days below 65°F, which could lead to greater energy demand for air conditioning.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p><span>Precipitation is greatest in the eastern part of the Midwest and less towards the west.</span><a href="#Reference 1"><sup>[1]</sup></a><span> Heavy downpours are already common, but climate change is expected to intensify storms and lead to greater precipitation across the entire region during this century. Annual precipitation has already risen by as much as 20% in some areas.</span><a href="#Reference 1"><sup>[1]</sup></a><span> Projections of future precipitation indicate that heavy downpours are likely to occur primarily in winter and spring months while summers will become drier, especially in the southern portion of the region.</span></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2 id="impactshuman"><a id="Health" name="Health"></a>Impacts on Human Health</h2>

<p>In the Midwest, climate change is expected to negatively affect human health in a variety of ways and exacerbate existing health challenges. Major heat waves have been occurring more frequently across this region for many decades, resulting in increased deaths during these extreme events.<sup><a href="#Reference 1">[1]</a><a href="#Reference 3">[3]</a><a href="#Reference 4">[4]</a></sup> Heat stress is likely to increase in the future as a result of continued rises in temperatures and humidity in this region, resulting in more heat-related deaths and illnesses.<a href="#Reference 1"><sup>[1]</sup></a> Air quality is already poor in parts of the Midwest and is projected to worsen with rising temperatures. Increased exposure to allergens caused by the lengthening of the pollen season is also expected to negatively impact human health.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>Warmer temperatures and changes in precipitation could increase the risk of exposure to diseases carried by insects and rodents.<a href="#Reference 1"><sup>[1]</sup></a> Drinking water quality may also decline as a result of heavier rainfall events (see Water Resources section).</p>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-01/mid-century-temp-change-large.jpg"><img alt="County-level projected increases in avg temperature, from 3.5 to 5°. Projected increases in days above 95°F, from 0 to 25. Increase in length of frost-free season, from 15 to 25 days. Increase in days when air conditioning may be required, from 0 to 375." height="482" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/mid-century-temp-change-large.jpg" title="" /></a><span class="figcaption">Midwestern temperatures are expected to continue rising. Average annual air temperatures are projected to increase in the near future (2041-2070) when compared to the end of last century (1971-2000) (top left). Increases are expected in both the number of days over 95&deg;F (top right) and the number of days over 65&deg;F (bottom right), when air conditioning may be needed. The length of the frost free season is also projected to increase (bottom left). Source: USGCRP (2014)<a href="#Reference 9"><sup>[9]</sup></a><br />
<br />
Click the image to view a larger version.</span></span>For more information on climate change impacts on human health, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health">Human Health Impacts</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2 id="impactswater"><a id="Water" name="Water"></a>Impacts on Water Resources</h2>

<p>Precipitation in the Midwest is expected become more intense, leading to increased flood damage, strained drainage systems, and reduced drinking water availability.<a href="#Reference 1"><sup>[1]</sup></a> Midwestern cities with impervious infrastructure may result in surface runoff entering combined storm and sewage drainage systems. When these systems are overloaded during intense rainstorms, raw sewage overflow can result, impacting clean water availability and human health.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>More heavy downpours may increase the likelihood of property damage, travel delays, and disruption in services. Sediment runoff and erosion may clog reservoirs and reduce storage capacity.<a href="#Reference 1"><sup>[1]</sup></a> Local governments may invest in new infrastructure to prevent contamination and protect water resources.</p>

<p>Expected rises summer drought frequency and evaporation rates could reduce water levels in lakes and wetlands, as well as in important commercial waterways.<sup><a href="#Reference 3">[3]</a><a href="#Reference 5">[5]</a></sup> Disruptions in barge traffic along the Missouri and Mississippi Rivers have already occurred.<a href="#Reference 5"><sup>[5]</sup></a> Changes in the Great Lakes are less clear, but water level decline may force reductions in the weight of cargo shipments and diminish the usability of coastal infrastructure, such as docks and piers.<sup><a href="#Reference 1">[1]</a><a href="#Reference 3">[3]</a></sup></p>

<h3>The Great Lakes</h3>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-01/ice-cover-great-lakes-large.jpg"><img alt="Bar graph of winter ice cover in the Great Lakes. The percentage ice cover was 57% for 1963 - 1972, 67% for 1973 - 1982, 51% for 1983-1992, 44% for 1993-2000, and 42% for 2003-2013." height="328" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/ice-cover-great-lakes-large.jpg" title="" /></a><span class="figcaption">Winter ice cover in the Great Lakes has changed in recent decades. This figure shows the average maximum ice coverage by decade between 1963 and 2013. Reduced lake ice has contributed to observed increases in summer water temperatures.<a href="#Reference 1"><sup>[1]</sup></a> Source: USGCRP (2014)<br />
<br />
Click the image to view a larger version.</span></span>The Great Lakes border many Midwestern states and are important for drinking water, transportation, commerce, and recreation.<a href="#Reference 6"><sup>[6]</sup></a> Together, these lakes contain 84% of North America's surface freshwater, and provide drinking water to more than 40 million people.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>Warming waters may spur the growth of blue-green and toxic algae that reduce water quality. Rising temperatures also diminish winter ice cover, which may leave shores more vulnerable to waves, increase erosion and flooding, and damage fish habitat and property.<a href="#Reference 1"><sup>[1]</sup></a> However, less ice cover could benefit commerce if the shipping season lengthens.</p>

<p>For more information on climate change impacts on water, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources">Water Resources</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2 id="impactsagriculture"><a name="Agriculture and ecosystems" id="Agriculture and ecosystems"></a>Impacts on Agriculture and Ecosystems</h2>

<p>Climate change is expected to have many impacts on agriculture, forests, and other ecosystems in the Midwest.<a href="#Reference 1"><sup>[1]</sup></a> Midwestern agricultural lands make up two-thirds of the region's land area and produce 65% of the nation's corn and soybeans.<a href="#Reference 1"><sup>[1]</sup></a> Some climate-related impacts may provide short-term benefits for agriculture, but negative effects are also expected in this time frame. In the long-term, climate impacts are likely to have increasingly detrimental effects that increase variability in crop and agricultural production.<sup><a href="#Reference 1">[1]</a><a href="#Reference 7">[7]</a></sup></p>

<p>Increased carbon dioxide levels in the atmosphere can stimulate crop production, and warmer temperatures lengthen the growing season. Soybeans may increase in yield early in the century because of the elevated carbon dioxide, but added stress due to increasing temperature is expected to offset this benefit later. Corn yields decline as temperatures warm because of a shortening of the reproductive development period. Yields of both crops could also be affected by an increase in disease-causing pathogens and delayed planting resulting from greater spring precipitation.<sup><a href="#Reference 1">[1]</a><a href="#Reference 7">[7]</a></sup></p>

<p>Warmer temperatures, especially extreme heat, stress livestock animals and cause declines in meat, milk, and egg production.<a href="#Reference 7"><sup>[7]</sup></a> Diseases may increase as temperature and moisture conditions become more favorable for disease spread and range expansion. Additional expenses may also be incurred as the need to cool animal buildings increases.<a href="#Reference 7"><sup>[7]</sup></a></p>

<p>Natural ecosystems in the Midwest are being altered by the combined effects of climate change, land-use change, and an influx of invasive species.<a href="#Reference 1"><sup>[1]</sup></a> Forests are threatened by more frequent droughts, wildfires, and insect outbreaks. Many tree species are expected to gradually shift their ranges northward.</p>

<p>In the Great Lakes and smaller lakes in the Midwest region, increased temperatures are likely to affect fish species.<sup><a href="#Reference 1">[1]</a> </sup>Warming waters are expected to reduce the abundance of many coldwater species, including brook trout, lake trout, and whitefish. Coolwater species, such as muskie, smallmouth bass, and bluegill are expected to increase.<a href="#Reference 8"><sup>[8]</sup></a> The habitat of many fish species may also be degraded by harmful algal blooms, coastal erosion and flooding, and pollution runoff.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>For more information on climate change impacts on ecosystems, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems">Ecosystems Impacts</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h3>References</h3>

<p id="ref1"><small><a name="Reference 1" id="Reference 1"></a>[1] USGCRP (2014)  Pryor, S. C., D. Scavia, C. Downer, M. Gaden, L. Iverson, R. Nordstrom, J. Patz, and G. P. Robertson, 2014: <a href="https://nca2014.globalchange.gov/report/regions/midwest"><em>Ch. 18: Midwest. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 418-440. </small></p>

<p id="ref2"><small><a name="Reference 2" id="Reference 2"></a>[2] NOAA (2013). <a href="https://www.nesdis.noaa.gov/technical_reports/NOAA_NESDIS_Tech_Report_142-3-Climate_of_the_Midwest_U.S.pdf"><em>Regional Climate Trends and Scenarios for the US National Climate Assessment. Part 3. Climate of the Midwest</em></a><em>.</em> NOAA Technical Report NESDIS 142-3. United States Department of Commerce.</small></p>

<p id="ref3"><small><a name="Reference 3" id="Reference 3"></a>[3] US EPA (2014). <a href="/climatechangeisreal/climate-indicators"><em>Climate change indicators in the United States, 2014. Third edition.</em></a> </small></p>

<p id="ref4"><small><a name="Reference 4" id="Reference 4"></a>[4] USGCRP (2014). Luber, G., K. Knowlton, J. Balbus, H. Frumkin, M. Hayden, J. Hess, M. McGeehin, N. Sheats, L. Backer, C. B. Beard, K. L. Ebi, E. Maibach, R. S. Ostfeld, C. Wiedinmyer, E. Zielinski-Gutirrez, and L. Ziska, 2014: <a href="https://nca2014.globalchange.gov/report/sectors/human-health"><em>Ch. 9: Human Health. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program.</small></p>

<p id="ref5"><small><a name="Reference 5" id="Reference 5"></a>[5] USGCRP (2014). Schwartz, H. G., M. Meyer, C. J. Burbank, M. Kuby, C. Oster, J. Posey, E. J. Russo, and A. Rypinski, 2014: <em><a href="http://nca2014.globalchange.gov/report/sectors/transportation">Ch. 5: Transportation. Climate Change Impacts in the United States: The Third National Climate Assessment</a></em>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 130-149.</small></p>

<p id="ref6"><small><a name="Reference 6" id="Reference 6"></a>[6] US EPA (2012). <a href="/climatechangeisreal/glnpo/basicinfo.html"><em>Great Lakes: Basic Information</em></a>.</small></p>

<p id="ref7"><small><a name="Reference 7" id="Reference 7"></a>[7] USGCRP (2014). Hatfield, J., G. Takle, R. Grotjahn, P. Holden, R. C. Izaurralde, T. Mader, E. Marshall, and D. Liverman, 2014: <a href="https://nca2014.globalchange.gov/report/sectors/agriculture"><em>Ch. 6: Agriculture. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 150-174. </small></p>

<p id="ref8"><small><a name="Reference 8" id="Reference 8"></a>[8] USGCRP (2009). <a href="https://globalchange.gov/what-we-do/assessment/previous-assessments/global-climate-change-impacts-in-the-us-2009"><em>Global Climate Change Impacts in the United States</em></a>. Karl, T.R., J. M. Melillo, and T. C. Peterson (eds.). United States Global Change Research Program. Cambridge University Press, New York, NY, USA.</small></p>

<p id="ref9"><small><a name="Reference 9" id="Reference 9"></a>[9] USGCRP (2014). <a href="http://www.globalchange.gov/browse/multimedia/projected-mid-century-temperature-changes-midwest"><em>Projected Mid-Century Temperature Changes in the Midwest</em></a>.</small></p>

<p id="ref10"><small><a name="Reference 10" id="Reference 10"></a></small></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished active-trail menu-link">—Impacts by Region</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-alaska" title="View climate change impacts for Alaska" class="menu-node-unpublished menu-link">Alaska</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-northeast" title="View climate change impacts for CT, DE, ME, MD, MA, NH, NJ, NY, PA, RI, VT, and WV" class="menu-node-unpublished menu-link">Northeast</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-northwest" title="View climate change impacts for ID, OR, and WA" class="menu-node-unpublished menu-link">Northwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-southeast" title="View climate change impacts for AL, AR, FL, GA, KY, LA, MS, NC, SC, TN, and VA" class="menu-node-unpublished menu-link">Southeast</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-southwest" title="View climate change impacts for AZ, CA, CO, NV, NM, and UT" class="menu-node-unpublished menu-link">Southwest</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-midwest" title="View climate change impacts for IL, IA, IN, MI, MN, MO, OH, and WI" class="menu-node-unpublished active-trail menu-link active">Midwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-great-plains" title="View climate change impacts for KS, MT, NE, ND, OK, SD, TX, and WY" class="menu-node-unpublished menu-link">Great Plains</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-us-islands" title="View climate change impacts for Hawai&#039;i, Puerto Rico, Guam, the U.S. Virgin Islands, the Northern Mariana Islands, and American Samoa" class="menu-node-unpublished menu-link">U.S. Islands</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/international-climate-impacts" title="View international climate change impacts" class="menu-node-unpublished menu-link">International</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished menu-link">—Impacts by Sector</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:51:41 -->